<valueSet
    beschreibung="Klinischer Status von Allergien und Intoleranzen"
    description="Clinical Status of Allergies Or Intolerances "
    displayName="ELGA_ConditionVerificationStatus"
    effectiveDate="2020-02-04" gueltigkeitsbereich="empfohlen"
    id="1.2.40.0.34.10.184" last_change_date="2020-02-06"
    name="ELGA_ConditionVerificationStatus" statusCode="1"
    status_date="2020-02-06" verantw_Org="" version="202002" website="">
    <conceptList>
        <concept code="unconfirmed"
            codeSystem="2.16.840.1.113883.4.642.3.115" parentCodeSystemName="ips-conditionverificationstatus"  conceptStatus="1"
            conceptStatusDate="2020-02-05"
            concept_beschreibung="IPSConditionVerificationStatus"
            deutsch="unbestätigt" displayName="unbestätigt"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="1" 
            relationships="" type="S"/>
        <concept code="provisional"
            codeSystem="2.16.840.1.113883.4.642.3.115" parentCodeSystemName="ips-conditionverificationstatus"  conceptStatus="1"
            conceptStatusDate="2020-02-05"
            concept_beschreibung="IPSConditionVerificationStatus"
            deutsch="vorläufig" displayName="vorläufig"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="2" 
            relationships="" type="L"/>
        <concept code="differential"
            codeSystem="2.16.840.1.113883.4.642.3.115" parentCodeSystemName="ips-conditionverificationstatus"  conceptStatus="1"
            conceptStatusDate="2020-02-05"
            concept_beschreibung="IPSConditionVerificationStatus"
            deutsch="alternativ möglich (Differentialdiagnose)"
            displayName="alternativ möglich (Differentialdiagnose)"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="3" 
            relationships="" type="L"/>
        <concept code="confirmed"
            codeSystem="2.16.840.1.113883.4.642.3.115" parentCodeSystemName="ips-conditionverificationstatus"  conceptStatus="1"
            conceptStatusDate="2020-02-05"
            concept_beschreibung="IPSConditionVerificationStatus"
            deutsch="bestätigt" displayName="bestätigt"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="4" 
            relationships="" type="L"/>
        <concept code="refuted"
            codeSystem="2.16.840.1.113883.4.642.3.115" parentCodeSystemName="ips-conditionverificationstatus"  conceptStatus="1"
            conceptStatusDate="2020-02-05"
            concept_beschreibung="IPSConditionVerificationStatus"
            deutsch="ausgeschlossen" displayName="ausgeschlossen"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="5" 
            relationships="" type="L"/>
        <concept code="unknown"
            codeSystem="2.16.840.1.113883.4.642.3.115" parentCodeSystemName="ips-conditionverificationstatus"  conceptStatus="1"
            conceptStatusDate="2020-02-05"
            concept_beschreibung="IPSConditionVerificationStatus"
            deutsch="unbekannt" displayName="unbekannt"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="6" 
            relationships="" type="L"/>
    </conceptList>
</valueSet>
